JyutpingOperator --- Jyutping
=============================

:class:`cjklib.reading.operator.JyutpingOperator` is a mature
implementation of the modern Jyutping romanisation for Cantonese
developed by the *Linguistic Society of Hong Kong* (*LSHK*). Jyutping is
frequently used online.

Specifics
---------

.. seealso::

   `Jyutping <http://lshk.ctl.cityu.edu.hk/cantonese.php>`_
      The Linguistic Society of Hong Kong Cantonese Romanization Scheme

.. index:: Jyutping, LSHK

Class
-----

.. currentmodule:: cjklib.reading.operator

.. autoclass:: cjklib.reading.operator.JyutpingOperator
   :show-inheritance:
   :members:
   :undoc-members:
